Bug 31035 - [FR] Обновить GLPI до 0.85.4
: [FR] Обновить GLPI до 0.85.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glpi)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-05-29 10:47 by
Modified: 2015-06-20 15:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-05-29 10:47:25
Прошу обновить GLPI до 0.85.4 в Сизифе и бэкпортровать в t7. Много разных
баг-фиксов.
------- Comment #1 From 2015-06-20 15:20:49 -------
Обновлено